#{list dokumenPerpanjanganList, as:'dok'}
	<div class="form-group">
		<label class="col-md-2 control-label">&{'file_sebelumnya.label'}</label>
        <div class="col-md-4">
            <a href="${dok.download_url}">${dok.name}</a>
        </div>
        <label class="col-md-4">${dok.file_label}</label>
	</div>
	<div class="form-group">
		<input type="hidden" name="nama_dokumen" value="${dok.name}"/>
		<input type="hidden" name="dok_id" value="${dok.id}"/>
		<label class="col-md-2 control-label">&{'ubah.label'} &{'file.label'}</label>
		<div class="col-md-4">
			<input name="keterangan" required placeholder="&{'keterangan.label'}" class="form-control" value="${dok.file_description}">
		</div>
		<div class="col-md-4">
			<input id="uploadFile" type="file" required name="dokumen" accept=".doc,.docx,.pdf,.xls,.xlsx,.zip,.jpg,.jpeg" >
		</div>
	</div>
#{/list}
#{if dokumenPerpanjanganList.size() <=0 }
	#{list dokumenUsulanPerpanjangan, as:'dok'}
    <div class="form-group required">
        <input type="hidden" name="dokUsulan_id[${dok_index -1}]" value="${dok.id}"/>
        <label class="col-sm-2 control-label">${dok.dok_label}</label>
        <input type="hidden" id="dokLabel" name="nama_dokumen[${dok_index -1}]" value="${dok.dok_label}"/>
        <div class="col-sm-4">
            <input type="text" required name="keterangan[${dok_index -1}]" placeholder="&{'nomor_dokumen.label'} / &{'keterangan_lain.label'} " class="form-control" value="${keterangan != null ? keterangan[dok_index-1] : ""}">
        </div>
        <div class="col-sm-5">
            <input id="fileupload" type="file" name="dokumen" accept=".doc,.docx,.pdf,.xls,.xlsx,.zip,.jpg,.jpeg" >
            <label class="control-label">&{'dokumen.label'} .DOC, .DOCX, .PDF, .XLS, .XLSX, .ZIP, .JPG</label>
        </div>
    </div>
	#{/list}
#{/if}